
@media only screen and (min-width: 601px) {
	
	/* navbar style */
	nav, 
	nav .nav-wrapper i, 
	nav a.sidenav-trigger, 
	nav a.sidenav-trigger i {
		height: 132px;
		line-height: 132px;
	}
	
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	html, body {
		font-size: 12px;
	}
	
	/* element */
	.center-align-sm {
		text-align: center;
	}
	.padding-0-sm {
		padding: 0;
	}
	
	/* block layout */
	.nav-wrapper {
		padding: 0;
	}
	.page-wrapper {
		padding: 0 1.5rem;
	}
	/* .signin-page .container,
	.signup-page .container, */
	.why-thailand-page .card-content > .container,
	.why-thailand-view-page .container,
	.section-happening-detail > .container,
	.section-creative-maker-detail > .container,
	.service-request-page .container, 
	.service-procurement-page .container,
	.creative-hub-view-page .section-creative-hub-detail .container,
	.solution-view-page .container,
	.section-content-success-case > .container,
	.dashboard-page > .container,
	.dashboard-th-page .container,
	.inquiries-page .container,
	.inquiries-th-page .container {
		margin: unset;
		max-width: unset;
		width: 100%;
	}
	.happening-wrapper {
		padding: 0;
		margin: 0;
	}
	
	/* navbar style */
	header.navigation {
		position: relative;
	}
	nav {
		height: 60px;
		line-height: 60px;
		background-color: black;
	}
	nav .brand-logo {
		height: 100%;
		padding: 0.6em;
		position: relative;
		left: 0;
		transform: unset;
		-webkit-transform: unset;
		font-size: unset;
	}
	nav .brand-logo img {
		width: unset;
		height: 100%;
		margin: 0;
	}
	nav .user-nav img {
		width: 35px;
	}
	nav .main-nav ul li a.btn-flat,
	nav .user-nav ul li a.btn-flat {
		font-size: 1rem;
		margin-top: 0;
		/* height: 1rem;
		line-height: 1rem; */
	}
	.sidenav-mobile {
		margin-top: 60px;
	}
	.sidenav-mobile li {
		border-bottom: 1px solid black;
		margin: 0 1.5rem;
	}
	.sidenav-mobile li:first-child,
	.sidenav-mobile li:last-child {
		border-bottom: none;
	}
	.sidenav-mobile li > a {
		padding: 0 6px;
	}
	.sidenav-mobile .nav-close {
		/* padding: 0 1.5em; */
	}
	
	/* footer style */
	#sitemap .sitemap-menu ul li {
		padding: 0.6em 0;
		padding-right: 1.5rem;
	}
	#sitemap .row .col {
		padding: 0;
	}
	#sitemap .col .row {
		margin-left: 0;
		margin-right: 0;
	}
	.footer-socail {
		margin-top: 2.25em;
	}
	.footer-socail li {
		padding: 0 0.625em;
	}
	.page-footer {
		padding-top: 2rem;
	}
	.page-footer .footer-copyright {
		flex-direction: column;	
		align-items: flex-start;
	}
	.page-footer .footer-copyright .footer-policy {
		margin: 1em -0.5em;
	}
	
	/* button style */
	.tabs-dashboard .tab-content .btn {
		height: 3.333rem;
		line-height: 3.333rem;
		padding: 0 1.25rem;
		min-width: 8.333rem;
	}
	
	/* section style */
	.section-highlight-success-case .banner-highlight {
		height: 38.75rem !important;
		background-size: cover;
		background-position: center center;
	}
	.success-case-view-page .section-highlight-success-case .banner-highlight {
		height: 20.75rem !important;
	}
	.section-highlight-success-case .banner-highlight .banner-content {
		width: 90%;
	}
	.section-highlight-success-case .banner-highlight .banner-catchphrase {
		font-size: 1.666rem;
		line-height: 2rem;
	}
	.section-highlight-success-case .banner-highlight .banner-catchphrase::before {
		line-height: 0;
	}
	.section-highlight-success-case .banner-highlight .banner-name, 
	.section-highlight-success-case .banner-highlight .banner-position {
		font-size: 1.333rem !important;
		line-height: 1.6rem !important;
	}
	.section-search {
		bottom: 6%;
	}
	.section-search .search-title {
		font-size: 1rem;
	}
	.section-search .input-field {
		height: 1.5rem;
	}
	.section-search .input-field input {
		font-size: 0.875rem;
		height: 100%;
	}
	.section-search .btn {
		font-size: 1rem;
		height: 1.5rem;
		line-height: 1.5em;
		padding: 0 1em;
	}
	.creative-maker-page .section-maker-page {
		margin: 0;
	}
	.signin-page,
	.signup-page {
		min-height: fit-content;
		/* padding: 0; */
		padding: 4.25rem 0;
	}
	.signin-page .card-signin .card-content .card-input, 
	.signup-page .card-signup .card-content .card-input {
		margin-top: 3.333em;
	}
	.signin-page .card-signin .card-content, 
	.signup-page .card-signup .card-content {
		padding: 2.5rem;
	}
	.card-signin .card-button .btn.btn-signup, 
	.card-signup .card-button .btn.btn-signup {
		margin-top: 1.666rem;
	}
	.card-signup .card-profile {
		position: relative;
		right: unset;
		top: 1.666em;
	}
	.section-creative-hub-topic .section-title {
		font-size: 3.5rem;
		line-height: 3.5rem;
	}
	.section-creative-hub-topic .section-btn {
		font-size: 1.333rem;
	}
	.section-creative-hub .section-creative-hub-program {
		height: fit-content !important;
		padding: 4rem 0;
	}
	.section-creative-hub .owl-carousel .owl-dots {
		display: none;
	}
	.section-creative-hub-category .container {
		padding: 10em 0;
	}
	.section-creative-hub-detail .card-button .btn-request {
		margin-top: 0;
		margin-right: 0;
	}
	.section-creative-hub-detail .card-panel {
		padding: 1.5em;
		margin-bottom: 0;
	}
	.section-creative-hub-detail .card-panel .card-content {
		padding: 0;
	}
	.section-creative-hub-detail .card-panel .card-content-detail {
		padding-right: 0;
		border-right: none;
	}
	.creative-hub-view-page .section-creative-hub-detail .card-content .row .card-content-detail.col, 
	.creative-hub-view-page .section-creative-hub-detail .card-content .row .card-content-related.col {
		min-height: unset;
		padding: 0;
	}
	.section-creative-hub-detail .card-topic {
		padding: 0 1.5em;
	}
	.section-creative-hub-detail .card-topic img.card-topic-logo {
		width: 10.375em;
		height: 10.375em;
	}
	.section-creative-hub-detail .card-topic {
		top: -4.25rem;
	}
	.section-creative-hub-detail .card-topic .card-topic-name {
		font-size: 2rem;
		line-height: 3.5rem;
	}
	.section-creative-hub-detail .card-panel .card-content-related {
		padding-top: 1em !important;
	}
	.section-creative-hub-detail .card-portfolio .card-gallery {
		height: 18.625rem !important;
	}
	.section-creative-hub-detail .card-portfolio .card-gallery .carousel-item {
		min-height: unset;
	}
	.card-portfolio .card-gallery.carousel .btn-prev, 
	.card-portfolio .card-gallery.carousel .btn-next {
		width: 20%;
	}
	.card-portfolio .card-gallery.carousel .btn-prev img, 
	.card-portfolio .card-gallery.carousel .btn-next img {
		height: 3.75em;	
	}
	.section-creative-hub-detail .card-service-request .card-service-request-topic {
		font-size: 1.75rem;
		width: 100%;
		padding: 0.6em 0;
	}
	.section-creative-hub-detail .card-service-request .card-service-request-related {
		padding: 0;
		padding-top: 4rem;
		padding-bottom: 1rem;
	}
	.section-creative-hub-detail .card-service-request .card-service-request-related .row .col {
		padding: 0;
	}
	.section-creative-hub-detail .card-service-request .card-service-request-related .card-title {
		font-size: 4rem;
		line-height: 4rem;
	}
	.creative-hub-page .section-solution .section-header {
		padding: 2.5em 0;
	}
	.creative-hub-page .section-solution .section-note {
		font-size: 1rem;
	}
	.creative-hub-page .section-solution .section-title {
		font-size: 5.833rem; 
		line-height: 5rem;
	}
	.creative-hub-page .section-solution .section-brief {
		position: relative;
		width: 100%;
		font-size: 0.875rem;
		line-height: 0.875rem;
		right: unset;
		top: unset;
		margin-top: 1em !important;
	}
	.creative-hub-page .section-solution .btn-action {
		position: relative;
		font-size: 1.333rem;
		right: unset;
	}
	.service-request-page, 
	.service-procurement-page {
		padding: 0;
	}
	.card-service-request .card-content {
		padding: 1.5rem;
	}
	.card-service-request .card-content .card-button .btn.btn-them {
		margin: 4rem 0;
	}
	.contact-us-page .section-map,
	.home-th-page .section-map {
		height: fit-content !important;
		padding-top: 12em;
	}
	.contact-us-page .section-map .card-contact,
	.home-th-page .section-map .card-contact {
		position: relative;
		padding: 2rem 1.5rem;
		width: 100%;
	}
	.contact-us-page .section-map .card-contact .card-title,
	.home-th-page .section-map .card-contact .card-title {
		font-size: 2.5rem;
		margin-bottom: 1rem !important;
	}
	.contact-us-page .section-map .card-contact .card-brief,
	.contact-us-page .section-map .card-contact .card-address,
	.home-th-page .section-map .card-contact .card-brief,
	.home-th-page .section-map .card-contact .card-address {
		font-size: 1.5rem;
		line-height: 2rem;
	}
	.contact-us-page .section-map .card-contact .card-brief br,
	.contact-us-page .section-map .card-contact .card-address br,
	.home-th-page .section-map .card-contact .card-brief br,
	.home-th-page .section-map .card-contact .card-address br {
		display: none;
	}
	.about-us-page .section-about-us .card-panel {
		padding: 2.5rem 1.5rem !important;
	}
	.about-us-page .section-about-us .first-column {
		margin-top: -25%;
	}
	.home-th-page .banner-intro {
		height: fit-content !important;
		background-size: cover;
		padding: 2rem 0 8.5rem;
	}
	.home-th-page .banner-intro .container {
		top: unset;
	}
	.home-th-page .banner-intro .banner-title {
		font-size: 3rem;
		line-height: 3.333rem;
	}
	.home-th-page .banner-intro .banner-brief {
		font-size: 1rem;
	}
	.home-th-page .banner-intro .banner-brief br {
		display: none;
	}
	.home-th-page .banner-intro .banner-action {
		margin-top: 1em;
	}
	.home-th-page .banner-intro .banner-action .btn {
		min-width: fit-content;
		height: 3rem;
		line-height: 3rem;
		font-size: 1rem;
		margin-right: 1em;
	}
	.home-th-page .section-why-creative {
		padding: 3rem 0;
	}
	.home-th-page .section-why-creative .section-title {
		font-size: 2rem;
		line-height: 3rem;
	}
	.home-th-page .section-why-creative .section-title span {
		font-size: 3.333rem;
	}
	.home-th-page .section-why-creative .section-content {
		margin-top: 1.5rem;
	}
	.section-happening-detail {
		margin-top: -25%;
		padding: 0;
	}
	.dashboard-page, 
	.inquiries-page {
		padding: 0;
	}
	.search-page .section-creative-hub-category .container {
		padding: 5rem 0;
	}
	.section-solution-detail {
		margin-top: -1rem;
		padding: 0 1.5rem;
		padding-bottom: 4.125em;
	}
	.section-content-success-case {
		padding: 4rem 1.5rem;
	}
	.section-content-success-case .row .col {
		padding: 0;
	}
	.section-content-success-case .catchphrase {
		margin-top: 6rem !important;
	}
	
	
	
	/* card style */
	.why-thailand-page {
		/* background-color: white !important; */
	}
	.why-thailand-page .card-content {
		margin-top: 0 !important;
	}
	.why-thailand-page .card-panel {
		padding: 2.33rem 0;
		padding-bottom: 20rem
	}
	.why-thailand-page .card-panel .row .col {
		padding: 0 2.33rem;
	}
	.why-thailand-page .card-panel .card-title {
		font-size: 2.5rem;
	}
	.why-thailand-page .card-panel .card-subtitle {
		font-size: 4.166rem;
	}
	.why-thailand-page .section-article .section {
		margin-top: -8rem !important;
	}
	.why-thailand-page .section-article .row {
		margin: 0 -1rem;
	}
	.why-thailand-page .section-article .row .col {
		padding: 0 1rem;
	}
	.why-thailand-page .card-article img.card-article-image {
		height: 12.33rem;
	}
	.why-thailand-page .card-article .card-article-title {
		font-size: 1rem;
		line-height: 1.16rem;
		height: 2rem;
	}
	.why-thailand-page .score-statistics .score-number {
		font-size: 6.66rem;
	}
	.why-thailand-page .score-statistics .statistics-note {
		width: 100%;
		text-align: center;
	}
	.card-happening {
		min-height: 27.083rem;
	}
	.card-happening .card-happening-image {
		height: 14.5rem;
	}
	.card-happening .card-happening-title {
		font-size: 1rem;
		line-height: 1.333rem;
		height: 2.5rem;
		-webkit-line-clamp: 2;
	}
	.card-creative-maker {
		min-height: 26.666rem;
	}
	.card-creative-maker .card-creative-maker-image {
		height: 14.5rem;
	}
	.card-creative-maker .card-creative-maker-title {
		font-size: 1rem;
		line-height: 1.333rem;
		height: 2.5rem;
	}
	.card-creative-maker .card-creative-maker-brief {
		font-size: 0.938em;
		line-height: 1.25rem;
		height: 3.72rem;
	}
	.card-creative-hub, 
	.card-creative-hub .card-creative-hub-image, 
	.card-creative-hub .card-creative-hub-content {
		height: 15.75em;
	}
	.card-service-request .section-creative-hub-category .card-creative-hub, 
	.card-service-request .section-creative-hub-category .card-creative-hub .card-creative-hub-image, 
	.card-service-request .section-creative-hub-category .card-creative-hub .card-creative-hub-content,
	.creative-maker-view-page .section-solution-related .card-creative-hub, 
	.creative-maker-view-page .section-solution-related .card-creative-hub .card-creative-hub-image, 
	.creative-maker-view-page .section-solution-related .card-creative-hub .card-creative-hub-content {
		height: 12.75em;
	}
	.card-creative-hub .card-creative-hub-content {
		padding: 1.375em !important;
	}
	.card-creative-hub .card-creative-hub-title {
		font-size: 1.25rem;
	}
	.card-creative-hub .card-creative-hub-brief {
		height: 7.5rem;
		-webkit-line-clamp: 6;
	}
	.card-creative-hub .card-creative-hub-socail img {
		/* height: 1.75rem; */
	}
	.creative-hub-view-page .section-creative-hub-detail .section-creative-hub-category .card-creative-hub,
	.creative-hub-category-page .section-creative-hub-category .card-creative-hub {
		margin-bottom: 1em;
	}
	.card-success-case {
		height: 26rem;
	}
	.card-success-case .card-name {
		font-size: 1.333rem;
	}
	.card-success-case .card-position {
		font-size: 1rem;
		font-family: 'FC Iconic Light';
	}
	.card-service-request .card-title {
		font-size: 2rem;
	}
	.section-creative-maker-detail {
		margin: 0;
		padding: 0;
	}
	.section-creative-maker-detail .card-panel {
		padding: 2.375rem 1.5rem;
	}
	.happening-view-page .card-panel .row .col, 
	.creative-maker-view-page .card-panel .row .col {
		padding: 0;
	}
	.happening-view-page .card-panel .col .row,
	.creative-maker-view-page .card-panel .col .row {
		margin-left: 0;
		margin-right: 0;
	}
	.section-creative-maker-detail .card-related, 
	.section-solution-detail .card-related {
		font-size: 4rem;
		line-height: 4rem;
	}
	.section-happening-detail .card-panel .card-title {
		font-size: 2.25rem;
		line-height: 2.25rem;
	}
	.section-happening-detail .card-panel .card-banner {
		margin: 2.25em 0;
	}
	.section-happening-detail .card-panel {
		padding: 4.375rem 1.5rem;
	}
	.section-happening-detail .card-panel .card-content,
	.section-creative-maker-detail .card-panel .card-content {
		padding: 0 !important;
	}
	.why-thailand-view-page .card-panel {
		padding: 3.375rem 1.5rem;
		margin: 0;
	}
	.why-thailand-view-page .card-panel .card-title {
		font-size: 2.25rem;
		line-height: 2.25rem;
		margin: 0;
		margin-bottom: 2rem;
	}
	.why-thailand-view-page .card-panel .row .col {
		padding: 0;
	}
	.card-dashboard, 
	.card-inquiries {
		padding: 2.375rem 1.5rem;
		margin: 0;
	}
	.card-dashboard .card-title,
	.inquiries-topic .card-title,
	.inquiries-topic i {
		font-size: 2.75rem;
	}
	.tabs-dashboard {
		margin: 2em 0;
	}
	.tabs-dashboard .col {
		padding: 0;
	}
	.tabs-dashboard .col .row {
		margin-left: 0;
		margin-right: 0;
	}
	.tabs-dashboard ul.tabs li.tab a {
		font-size: 1rem;
	}
	.tabs-dashboard .tab-content .tab-title {
		font-size: 2rem;
		line-height: 2rem;
		margin: 1rem 0;
	}
	.card-inquiries .row .col {
		padding: 0;
	}
	.card-inquiries .card-content {
		padding: 2rem 0;
	}
	.card-inquiries .card-content .card-title {
		font-size: 2rem;
	}
	.card-inquiries .card-content .user-profile-dashboard {
		width: 50%;
		height: auto;
	}
	.card-inquiries .inquiries-title {
		min-height: 0;
	}
	.card-inquiries .inquiries-title h1 {
		font-size: 1.5rem;
	}
	.card-inquiries .inquiries-title .inquiries-send {
		font-size: 1.125rem;
	}
	.card-inquiries .inquiries-title img.inquiries-logo {
		width: 100px;
		height: 100px;
	}
	.card-result-not-found .card-title {
		font-size: 2rem;
	}
	.card-result-not-found .card-brief {
		font-size: 1rem;
	}
	.search-page .card-search {
		padding: 2.25em 0;
	}
	.search-page .card-creative-hub {
		margin-bottom: 1rem;
	}
	.section-solution-detail .card-title {
		font-size: 2.75rem;
		line-height: 2.75rem;
		padding: 2.25rem 0;
		margin: 0 -1.5rem;
	}
	.solution-view-page .section-solution-detail .card-panel {
		padding: 2rem 0;
	}
	.solution-view-page .section-solution-detail .row .col {
		padding: 0;
	}
	.solution-view-page .section-solution-detail .col .row {
		margin-left: 0;
		margin-right: 0;
	}
	.solution-view-page .section-solution-detail .card-creative-hub {
		margin-bottom: 1rem;
	}
	
	
	
	/* banner style */
	.home-page .banner-intro .banner-first-line {
		font-size: 2rem;
	}
	.home-page .banner-intro .banner-second-line {
		font-size: 6.666rem;
		line-height: 5.833rem;
	}
	.prelaunch-page .banner-intro {
		background-size: contain;
		background-position: center center;
	}
	.banner-page .background-image {
		min-height: 27.083rem;
	}
	.banner-page .banner-title {
		font-size: 5.833rem;
		line-height: 5rem;
	}
	.banner-page .banner-brief {
		font-size: 1.333rem !important;
		line-height: 1.833rem !important;
	}
	.banner-page.banner-happening .banner-brief {
		top: unset;
		transform: unset;
		bottom: -4.5rem;
		right: 0;
	}
	.banner-page.banner-creative-maker .banner-brief {
		right: unset;
		left: 0;
		bottom: -5rem;
	}
	.creative-hub-page .banner-creative-hub, 
	.creative-hub-page .banner-creative-hub .container {
		height: 10rem;
		margin-bottom: 7.5rem;
	}
	.creative-hub-page .banner-creative-hub .banner-creative-hub-content {
		bottom: -0.166rem;
		left: unset;	
	}
	.creative-hub-page .banner-creative-hub .banner-creative-hub-title, 
	.creative-hub-page .banner-creative-hub .banner-creative-hub-subtitle {
		font-size: 5.833rem;
		line-height: 5rem;
	}
	.creative-hub-page .banner-creative-hub .banner-creative-hub-subtitle {
		bottom: -5rem;
	}
	.creative-hub-page .banner-creative-hub .banner-creative-hub-note {
		font-size: 1rem;
		margin-bottom: 0;
	}
	.creative-hub-page .banner-creative-hub .banner-creative-hub-brief {
		font-size: 1.5rem;
		line-height: 1.666rem;
		right: -10rem;
	}
	.creative-hub-page .section-creative-hub .creative-hub-detail {
		width: 100%;
		margin: 0;
	}
	.creative-hub-category-page .banner-category, 
	.creative-hub-category-page .banner-category .container {
		height: 10.083rem;
	}
	.creative-hub-category-page .banner-category .banner-category-content {
		bottom: -0.166rem;
		left: unset;
	}
	.creative-hub-category-page .banner-category .banner-category-note {
		font-size: 1rem;
		margin-bottom: 0;
	}
	.creative-hub-category-page .banner-category .banner-category-title, 
	.creative-hub-category-page .banner-category .banner-category-subtitle {
		font-size: 5rem;
		line-height: 4.167rem;
	}
	.creative-hub-category-page .banner-category .banner-category-subtitle {
		bottom: -75%;
	}
	.solution-page .banner-solution, 
	.solution-page .banner-solution .container {
	  height: 10rem;
	}
	.solution-page .banner-solution .banner-solution-content {
	  bottom: -0.166rem;
	  left: unset;
	}
	.solution-page .banner-solution .banner-solution-note {
	  font-size: 1rem;
	  margin-bottom: 0;
	}
	.solution-page .banner-solution .banner-solution-title,
	.solution-page .banner-solution .banner-solution-subtitle {
		font-size: 5rem;
		line-height: 4.333rem;
	}
	.solution-page .banner-solution .banner-solution-subtitle {
		bottom: -70%;
	}
	.solution-page .solution-detail {
		width: 100%;
		padding: 3em 0;
	}
	.card-service-request .card-banner, 
	.card-service-request .card-banner .row .col {
		height: 18rem;
	}
	.card-service-request .card-banner {
		/* padding: 0 2.5rem; */
		padding: 0 1.5rem;
	}
	.card-service-request .card-banner-title {
		font-size: 3.5rem;
	}
	.register-form-page .card-service-request .card-banner-title {
		font-size: 6vw;
	  }
	  .register-form-page .card-service-request .card-banner-subtitle {
		font-size: 6vw;
	  }
	.card-service-request .card-banner-brief {
		font-size: 1rem;
		line-height: 1.25rem;
	}
	.service-request-page .card-service-request .card-banner .background-black {
		opacity: 0.75;
	}
	.service-request-page .card-service-request .card-banner img.card-banner-logo {
		width: 100%;
		height: auto;
		margin-right: 1em;
	}
	.service-request-page .card-service-request .card-banner .absolute {
		position: relative;
	}
	.service-request-page .card-service-request .card-banner-title {
		font-size: 2.25rem;
	}
	.success-case-page .banner-success-case, 
	.success-case-page .banner-success-case .container, 
	.success-case-view-page .banner-success-case, 
	.success-case-view-page .banner-success-case .container {
		height: 14.083rem;
	}
	.success-case-page .banner-success-case .banner-success-case-content, 
	.success-case-view-page .banner-success-case .banner-success-case-content {
		bottom: 0;
		left: unset;
	}
	.success-case-page .banner-success-case .banner-success-case-note, 
	.success-case-view-page .banner-success-case .banner-success-case-note {
		font-size: 1rem;
		margin-bottom: 0;
	}
	.success-case-page .banner-success-case .banner-success-case-title, 
	.success-case-view-page .banner-success-case .banner-success-case-title {
		font-size: 5.833rem !important;
		line-height: 5rem;
	}
	.creative-maker-view-page .banner-page .background-image {
		min-height: 14.083rem;
		background-size: cover;
	}
	.creative-maker-view-page .banner-page .banner-title {
		font-size: 2.25rem;
		line-height: 2.25rem;
		top: 45%;
	}
	.why-thailand-view-page .banner-page {
		padding: 0;
		/* padding-top: 11.875rem; */
	}
	.dashboard-th-page .banner-page, 
	.inquiries-th-page .banner-page {
		padding: 0;
	}
	.search-page .banner-search, 
	.search-page .banner-search .container {
		height: 8rem;
	}
	.search-page .banner-search .banner-search-title {
		font-size: 4.25rem;
		line-height: 4.333rem;
	}
	.search-page .banner-search .banner-search-note {
		font-size: 1rem;
		line-height: 1.75rem;
		margin-bottom: 0;
	}
	
	
	/* slider */
	.slider.feature-slider, .slider.feature-slider .slides {
		height: 38.5rem !important;
	}
	.slider.feature-slider .slides .slider-topic {
		font-size: 1.666rem;
	}
	.slider.feature-slider .slides .slider-title {
		font-size: 4.166rem;
	}
	.slider.feature-slider .slides .slider-brief {
		font-size: 1.5rem;
	}
	.slider.feature-slider ul.indicators li.indicator-item {
		width: 1rem;
		height: 1rem;
	}
	
	/* graphic element */
	.home-page .section-why-thailand-pr {
		min-height: fit-content;
		padding-bottom: 25rem;
	}
	.home-page .section-why-thailand-pr .section-topic {
		position: relative;
		left: unset; 
		top: unset; 
		transform: unset;
	}
	.home-page .section-why-thailand-pr .section-topic .section-title {
		font-size: 5.833rem; 
		line-height: 5.833rem;
	}
	.home-page .section-why-thailand-pr .section-topic .section-brief {
		font-size: 1.666rem;
		line-height: 2.083rem;
		top: 14%;
	}
	.home-page .section-why-thailand-pr .section-content {
		width: 100%;
		margin-top: 1.5em;
		position: relative;
		top: unset; 
		left: unset;
		text-align: center;
	}
	.home-page .section-why-thailand-pr .section-content p { 
		font-size: 1.333rem;
		line-height: 1.75rem;
		text-align: left;
	}
	.home-page .section-why-thailand-pr .section-content .btn-action {
		font-size: 3.333rem;
	}
	.home-page .section-why-thailand-pr img.graphic-1 {
		width: 10.666rem;
		top: unset;
		bottom: 12%;
		left: -10%;
	}
	.home-page .section-why-thailand-pr img.graphic-2 {
		width: 17.166rem; 
		bottom: -0.1%;
		left: 0;
		z-index: 2;
	}
	.home-page .section-why-thailand-pr img.graphic-4 {
		width: 26rem; 
		bottom: 0; 
		right: -4%;
	}
	.home-page .section-creative-hub-pr {
		min-height: fit-content;
		padding-bottom: 25rem;
	}
	.home-page .section-creative-hub-pr .section-topic {
		position: relative;
		left: unset; 
		top: unset; 
		transform: unset;
	}
	.home-page .section-creative-hub-pr .section-topic .section-note {
		font-size: 0.833rem;
	}
	.home-page .section-creative-hub-pr .section-topic .section-title {
		font-size: 5.833rem; 
		line-height: 5.833rem;
	}
	.home-page .section-creative-hub-pr .section-topic .section-title span {
		margin-right: 24% !important;
	}
	.home-page .section-creative-hub-pr .section-topic .section-brief {
		font-size: 1.666rem;
		line-height: 2.083rem;
		top: unset;
		bottom: 2%;
		right: -15%;
	}
	.home-page .section-creative-hub-pr .section-content {
		width: 100%;
		margin-top: 1.5em;
		position: relative;
		top: unset; 
		left: unset;
		text-align: center;
	}
	.home-page .section-creative-hub-pr .section-content p { 
		font-size: 1.333rem;
		line-height: 1.75rem;
		text-align: left;
	}
	.home-page .section-creative-hub-pr .section-content .btn-action {
		font-size: 3.333rem;
	}
	.home-page .section-creative-hub-pr img.graphic-1 {
		width: 7.333rem;
		right: unset;
		left: 4%;
		top: 12%;
	}
	.home-page .section-creative-hub-pr img.graphic-2 {
		width: 10rem;
		top: unset;
		bottom: 0;
		z-index: 2;
	}
	.home-page .section-creative-hub-pr img.graphic-3 {
		width: 12.5rem;
		left: unset;
		right: -8%;
		bottom: 15%;
	}
	.home-page .section-creative-hub-pr img.graphic-4 {
		width: 8.166rem;
		top: unset;
		right: unset;
		bottom: 14%;
		left: -2%;
	}
	.home-page .section-creative-hub-pr img.graphic-5 {
		width: 30rem;
		right: 0;
	}
	.why-thailand-page .card-content .graphic-1 {
		width: 14rem;
		top: -3.5%;
		right: -5%;
	}
	.why-thailand-page .card-content .graphic-2 {
		width: 24rem;
	}
	.why-thailand-page .card-content .graphic-3 {
		width: 10rem;
		bottom: -0.5%;
	}
	.creative-hub-page .section-solution .card-solution {
		height: 22.312rem;
	}
	.creative-hub-page .section-solution .card-solution .card-content {
		padding: 1rem;
	}
	.creative-hub-page .section-solution .card-solution .card-title {
		font-size: 1.75rem;
	}
	
	/* carousel style */
	.dashboard-th-page .carousel {
		height: 9.25rem;
	}
	.dashboard-th-page .carousel.carousel-slider .carousel-item {
		min-height: 100%;
	}
	
	/* border style */
	#sitemap .line-top {
		margin-top: 1em;
		border-top: 1px solid #707070;
	}
	
	/* form style */
	.form-them .line-form {
		margin: 1.5em 0;
	}
	
	/* cookie policy */
	.policy-banner .policy-title {
		font-size: 1.167rem;
	}
	.policy-btn .policy-btn-accept {
		width: 100%;
	}
	
	/* margin */
	.mt-1-sm {
		margin-top: 1rem !important;
	}
	.mb-1-sm {
		margin-bottom: 1rem !important;
	}
	
	/* padding */
	.pt-1-sm {
		padding-top: 1rem !important;
	}
	
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 601px) and (max-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	html, body {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1600px) {
	html, body {
		font-size: 14px;
	}
}